<!DOCTYPE html>
<html dir="ltr" lang="fr">
<head>
{headers}
<link href="{THEME}/forum/css/font-awesome.min.css" rel="stylesheet">
<link href="{THEME}/forum/css/engine.css" rel="stylesheet">
<link href="{THEME}/forum/css/stylesheet.css" rel="stylesheet">
<link href="{THEME}/forum/css/round_avatars.css" rel="stylesheet">
<link href="{THEME}/forum/css/core-forum.css" rel="stylesheet">

<!--[if lte IE 9]>
	<link href="{THEME}/css/tweaks.css" rel="stylesheet">
<![endif]-->
</head>
<body id="phpbb" class="notouch section-index ltr hasjs">
{AJAX}

<div class="headerwrap lightheader" style="position: fixed; top: 0px; width: 100%;">
	
	<div id="page-header" class="page-header">
		<div class="headerbar" role="banner">
					<div class="inner">

			<div id="site-description" class="site-description">
				<a id="logo" class="logo" href="{site-link}" title="Index du forum"><span class="site_logo"></span></a>
			</div>

			<div class="lightsearch">
				<div id="search-box" class="search-box search-header responsive-hide" role="search">
					<form method="post" id="q_search">
					<fieldset>
						<input name="search_text" id="post" type="search" maxlength="128" title="Recherche par mots-clés" class="inputbox search tiny" size="20" value="" placeholder="Recherche…">
						<button class="button button-search" type="submit" title="Rechercher">
							<i class="icon fa-search fa-fw" aria-hidden="true"></i><span class="sr-only">Rechercher</span>
						</button>
					  <input type="hidden" name="do" value="forum">
					  <input type="hidden" name="act" value="search">
						<a href="{site-link}?do=forum&act=search" class="button button-search-end" title="Recherche avancée">
							<i class="icon fa-cog fa-fw" aria-hidden="true"></i><span class="sr-only">Recherche avancée</span>
						</a>
						
					</fieldset>
					</form>
				</div>
												
				<ul id="nav-main" class="nav-main linklist" role="menubar">
				
				
									<li class="responsive-show light-responsive-search" style="display: none;">
						<a href="{site-link}?do=forum&act=search" title="Voir les options de recherche avancée" role="menuitem">
							<i class="icon fa-search fa-fw light-large" aria-hidden="true"></i><span class="sr-only">Rechercher</span>
						</a>
					</li>
					[group=5]
					<li  data-skip-responsive="true">
						<a href="{site-link}" title="Connexion" accesskey="x" role="menuitem" title="Connexion">
							<i class="icon fa-power-off fa-fw light-large" aria-hidden="true"></i>
						</a>
					</li>
						<li data-skip-responsive="true">
							<a href="{site-link}?do=register" role="menuitem" title="S’enregistrer">
								<i class="icon fa-user-plus fa-fw light-large" aria-hidden="true"></i>
							</a>
						</li>
					[/group]
						[not-group=5]
						<li data-skip-responsive="true">
							<a href="{site-link}?do=pm" role="menuitem" title="Messages privés">
								<i class="icon fa-envelope-o fa-fw light-large" aria-hidden="true"></i><strong class="badge hidden">{new-pm}</strong>
							</a>
						</li>
                       {login-member}
					[/not-group]
				</ul>
				
			</div>

			</div>
					</div>
		
	</div>
</div>
		
<div class="headerwrap lightnav" style="margin-top: 81px;">
	<div class="page-header">
		<div class="headerbar" role="banner">	
				<div class="navbar navbar-top" role="navigation">
	<div class="inner">

	<ul id="nav-main" class="rightside nav-main linklist light-nav-list" role="menubar">

				<li data-last-responsive="true">
			  <a href="{site-link}" title="Accueil du site" role="menuitem">
				<i class="icon fa-home fa-fw"></i><span>Accueil du site</span>
			  </a>
		    </li>	
							<li data-last-responsive="true">
				<a href="{site-link}index.php?do=forum&act=faq" title="Foire aux questions (Questions posées fréquemment)" role="menuitem">
					<i class="icon fa-question-circle fa-fw" aria-hidden="true"></i>
				</a>
			</li>
             [admin-link]			
					<li data-last-responsive="true">
				<a href="{admin-forum}" title="Panneau d’administration" role="menuitem">
					<i class="icon fa-cogs fa-fw" aria-hidden="true"></i>
				</a>
			</li>
			[/admin-link]
				
				
		<li id="quick-links" class="quick-links dropdown-container responsive-menu" data-skip-responsive="true">
			<a href="http://localhost/phpbb/index.php#" class="dropdown-trigger dropdown-toggle" title="Accès rapide">
				<i class="icon fa-bars fa-fw" aria-hidden="true"></i>
			</a>
			<div class="dropdown">
				<div class="pointer"><div class="pointer-inner"></div></div>
				<ul class="dropdown-contents" role="menu">
					
							<li class="separator"></li>
					[not-group=5]	
							<li>
								<a href="{getforum}" role="menuitem">
									<i class="icon fa-file-o fa-fw icon-gray" aria-hidden="true"></i><span>Mes sujets</span>
								</a>
							</li>
							<li>
								<a href="{post-user}" role="menuitem">
									<i class="icon fa-file-o fa-fw icon-gray" aria-hidden="true"></i><span>Mes messages</span>
								</a>
							</li>	
							<li>
								<a href="{subscription}" role="menuitem">
									<i class="icon fa-file-o fa-fw icon-red" aria-hidden="true"></i><span>Mes abonnements</span>
								</a>
							</li>
						[/not-group]	
							<li>
								<a href="{getnew}" role="menuitem">
									<i class="icon fa-file fa-fw icon-red" aria-hidden="true"></i><span>Nouveaux messages</span>
								</a>
							</li>
							<li>
								<a href="{rules}" role="menuitem">
									<i class="icon fa-file-o fa-fw icon-gray" aria-hidden="true"></i><span>Règlement</span>
								</a>
							</li>
							<li>
								<a href="{search}" role="menuitem">
									<i class="icon fa-search fa-fw" aria-hidden="true"></i><span>Rechercher</span>
								</a>
							</li>
					     [friend]
							<li>
								<a href="{friend-link}" title="Mes amis" role="menuitem">
									<i class="icon fa-user fa-fw" aria-hidden="true"></i><span>Mes amis</span>
								</a>
							</li>
					     [/friend]
							<li>
								<a href="{members-link}" role="menuitem">
									<i class="icon fa-group fa-fw" aria-hidden="true"></i><span>Membres</span>
								</a>
							</li>
							<li class="separator"></li>

									</ul>
			</div>
		</li>

	</ul>
{info}
	 {content}	

	
		<div class="navbar navbar-bottom" role="navigation">
	<div class="inner">

	<ul id="nav-footer" class="nav-footer linklist" role="menubar">

						
					<li class="rightside">
					<a href="{site-link}forum/" title="Index du forum" role="menuitem">
						<i class="icon fa-home fa-fw" aria-hidden="true"></i>
					</a>
				</li>
												<li class="rightside">
				<a href="{members-link}" role="menuitem" title="Voir la liste complète des membres">
					<i class="icon fa-group fa-fw" aria-hidden="true"></i>
				</a>
			</li>
									<li class="rightside" data-last-responsive="true">
				<a href="{site-link}index.php?do=feedback" role="menuitem" title="Nous contacter">
					<i class="icon fa-envelope fa-fw" aria-hidden="true"></i>
				</a>
			</li>
				<li class="rightside">
			<a href="{site-link}index.php?do=forum&act=faq" rel="help" title="Foire aux questions (Questions posées fréquemment)" role="menuitem">
				<i class="icon fa-question-circle fa-fw" aria-hidden="true"></i>
			</a>
		</li>
		
				
			<li data-last-responsive="true">
				<a href="https://www.facebook.com/" title="Facebook" role="menuitem">
					<i class="icon fa-facebook-official fa-fw" aria-hidden="true"></i>
				</a>
			</li>
			<li data-last-responsive="true">
				<a href="https://www.youtube.com/" title="YouTube" role="menuitem">
					<i class="icon fa-youtube fa-fw" aria-hidden="true"></i>
				</a>
			</li>
			<li data-last-responsive="true">
				<a href="https://www.instagram.com/" title="Instagram" role="menuitem">
					<i class="icon fa-instagram fa-fw" aria-hidden="true"></i>
				</a>
			</li>
			<li data-last-responsive="true">
				<a href="https://twitter.com/" title="Twitter" role="menuitem">
					<i class="icon fa-twitter fa-fw" aria-hidden="true"></i>
				</a>
			</li>
								
				
	</ul>

	</div>
</div>

		<div class="copyright">
			<p class="footer-row">
				&copy; 2019-2023 <a href="https://www.templatedlefr.fr/">Dle Forum</a>, Développé par <a href="https://www.templatedlefr.fr/"> TemplateDleFr</a>&reg; Forum DataLife Engine
		        <br />Traduit et corrigé par <a href="https://www.templatedlefr.fr/">DarkLane</a>
			</p>
			[admin-link]
			<p class="footer-row">
				<a class="footer-link text-strong" href="{admin-forum}">Panneau d’administration</a>
			</p>
			[/admin-link]
					</div>
	</div>
</div>

<script src="{THEME}/forum/js/core.js"></script>
	<script>
		var height = $(".lightheader").outerHeight();
		
		$(".lightnav").css(
			'margin-top', height
		);
		
		$(".lightheader").css({
			'position':'fixed',
			'top':'0',
			'width':'100%'
		});
	</script>




</body></html>